TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
A {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000099; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.18 {
	FONT-SIZE: 18px
}
.16 {
	FONT-SIZE: 16px
}
A:visited {
	COLOR: #0033ff; TEXT-DECORATION: none
}
.jl {
	line-height: 20px;
}
